Loading...
Searching...
No Matches
BALL::VanDerWaalsSlick::Option Struct Reference

`#include <BALL/SCORING/COMPONENTS/vanDerWaalsSlick.h>`

## Static Public Attributes

static const String | VERBOSITY
static const String | VDW_METHOD
static const String | VDW_CUT_ON
static const String | VDW_CUT_OFF
static const String | VDW_SOFTENING_LIMIT
static const String | LENNARD_JONES_FILE

## Detailed Description

Definition at line 38 of file vanDerWaalsSlick.h.

## Member Data Documentation

## LENNARD_JONES_FILE

const String BALL::VanDerWaalsSlick::Option::LENNARD_JONES_FILE

static

Definition at line 57 of file vanDerWaalsSlick.h.

## VDW_CUT_OFF

const String BALL::VanDerWaalsSlick::Option::VDW_CUT_OFF

static

Definition at line 51 of file vanDerWaalsSlick.h.

## VDW_CUT_ON

const String BALL::VanDerWaalsSlick::Option::VDW_CUT_ON

static

Definition at line 48 of file vanDerWaalsSlick.h.

## VDW_METHOD

const String BALL::VanDerWaalsSlick::Option::VDW_METHOD

static

Definition at line 45 of file vanDerWaalsSlick.h.

## VDW_SOFTENING_LIMIT

const String BALL::VanDerWaalsSlick::Option::VDW_SOFTENING_LIMIT

static

Definition at line 54 of file vanDerWaalsSlick.h.

## VERBOSITY

const String BALL::VanDerWaalsSlick::Option::VERBOSITY

static

Definition at line 42 of file vanDerWaalsSlick.h.